<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_marginTop="9dp">


    <com.makeramen.roundedimageview.RoundedImageView
        android:id="@+id/image"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="4dp"
        android:scaleType="centerCrop"
        app:riv_corner_radius="5dp"
        android:layout_marginRight="4dp" />

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignTop="@+id/image"
        android:layout_alignLeft="@+id/image"
        android:layout_alignRight="@+id/image"
        android:layout_alignBottom="@+id/image"
        android:background="@drawable/shadow_bg" />

    <CheckBox
        android:id="@+id/checkbox"
        android:layout_width="22dp"
        android:layout_height="22dp"
        android:layout_alignParentRight="true"
        android:layout_margin="8dp"
        android:background="@drawable/checkbox_bg"
        android:button="@null" />

    <ImageSwitcher
        android:layout_width="wrap_content"
        android:layout_height="wrap_content" />

    <TextView
        android:id="@+id/size"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_above="@+id/ratio"
        android:layout_marginLeft="8dp"
        android:layout_marginBottom="4dp"
        android:textColor="#ffffffff"
        android:textSize="12sp" />

    <TextView
        android:id="@+id/ratio"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignBottom="@+id/image"
        android:layout_marginLeft="8dp"
        android:layout_marginBottom="4dp"
        android:textColor="#ffffffff"
        android:textSize="12sp" />

</RelativeLayout>